astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Solar System Services (`astroquery.solarsystem`) »
- PDS Ring-Moon Systems (RMS) Node Queries (`astroquery.solarsystem.pds`) »
- Conf

# Conf

class astroquery.solarsystem.pds.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.solarsystem.pds`.

  Attributes Summary

  `timeout` | Time limit for connecting to PDS servers (seconds).
  `url` | RMS Node

  Attributes Documentation

  timeout

    Time limit for connecting to PDS servers (seconds).

  url

    RMS Node